Bug 2466 - Недостаточно жесткая зависимость на libxine
: Недостаточно жесткая зависимость на libxine
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libxine-devel)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-04-03 17:39 by
Modified: 2004-05-06 14:41 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-04-03 17:39:32
Недостаточно жесткая зависимость на  libxine
---

---

------- Comment #1 From 2004-03-18 13:58:42 -------
fixed (libxine-devel-1.0.0-alt2.rc3b)